xfj520520 发表于 5 天前 |查看: 135|回复: 0|阅读模式
在macOS 12,所有Audio Ease插件都需要Pro Tools 2021.12或以上版本。
  早期的Pro Tools版本在加载插件时崩溃。在Pro Tools 2021.12(及以上)中,Altiverb 7、Speakerphone 2和Indoor可以在macOS 12 Monterey上使用。
  点击阅读全文:https://www.prettysound.net/blog ... ao-zuo-xi-tong.html

用户评论